package org.etsi.mts.tdl.execution.java.adapters.http;

import java.util.ArrayList;
import java.util.List;

public class HttpRequestData {
	public String uri;
	public HttpMethod method;
	public List<HttpHeader> headers = new ArrayList<>();
	public List<HttpRequestParameter> parameters = new ArrayList<>();
	public Object body;
}
